/* ======================================================================================================================================================
Contact Form defaults
====================================================================================================================================================== */


.avia_ajax_form{
clear:both;
}

.avia_ajax_form fieldset p br{display:none;}
.avia_ajax_form label {display:block; visibility: visible; position: relative; } /*dont delete. ie8 needs this separate*/
.avia_ajax_form label, .modified_width:before{display:block; visibility: visible; position: relative; margin-bottom: 7px; font-weight: 600;}

#ajaxresponse.hidden{
visibility: visible;
position: static;
display:none;
}


#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area{
width:100%;
margin-bottom:0;
display:inline;
min-width:50px;
padding:13px;
border-radius: 2px;
}


#top .avia_ajax_form .select[multiple] option{padding:5px;}

#top .avia_ajax_form input[type="checkbox"] {
float: left;
margin-right: 8px;
top: 2px;
position: relative;
}

#top .avia_ajax_form input[type='submit'].avia-button-default-style {
background-color: #9a9a9a;
border-color: #737373;
pointer-events: none;
opacity: 0;
animation: all 0.7s;
}
	
#top .avia_ajax_form.av-form-input-visible input[type='submit'].avia-button-default-style {
opacity: 1;
animation: all 0.7s;
}

.value_verifier_label {
position: absolute;
bottom: 11px;
left: 10px;
font-size: 13px;
line-height: 21px;
}

.avia_ajax_form.av-form-labels-hidden label{
	position: fixed;
	top: -1000px;
	left: -2000px;
}

.avia_ajax_form.av-form-labels-hidden label.input_checkbox_label{
	position: initial;
	top: initial;
	left: initial;
}


.avia_ajax_form p{ position: relative; clear:both; float:left; width:100%; margin: 11px 0;}
.avia_ajax_form.av-form-labels-hidden p{margin-top: 8px; margin-bottom: 8px;}
.avia_ajax_form p.hidden{position: absolute; width:0px; left:0; top:0; }
.avia_ajax_form .form_element_half{width:49.5%; float:left; margin-left:1%; clear:none;}
.avia_ajax_form .form_element_third{width:32.6%; float:left; margin-left:1%; clear:none;}
.avia_ajax_form .form_element_two_third{width:66.4%; float:left; margin-left:1%; clear:none;}
.avia_ajax_form .form_element_fourth{width:24.2%; float:left; margin-left:1%; clear:none;}
.avia_ajax_form .form_element_three_fourth{width:74.8%; float:left; margin-left:1%; clear:none;}

.avia_ajax_form .first_form{clear:both;margin-left:0;}

.avia_ajax_form .button {
margin: 0;
padding: 16px 20px;
border-radius: 2px;
border-bottom-width: 1px;
border-bottom-style: solid;
font-weight: normal;
font-size: 0.92em;
min-width: 142px;
outline: none;
}

.modified_width .button{
width:100%;
padding: 13px 10px 14px;
min-width: 0;
}

.av-form-labels-visible .modified_width:before{
display:block;
content: "Submit Form";
visibility: hidden;
}

.av-